1.0.1: NullPointerException solved > DON'T USE CRACKED CLIENTS !

Discussion in 'FTB Presents Direwolf20 1.7.10' started by Sen-Mithrarin, Nov 3, 2014.

Thread Status:
Not open for further replies.
  1. Sen-Mithrarin

    Sen-Mithrarin New Member

    The title says it all ... no further comment needed.
     
  2. Walaho

    Walaho New Member

    Far from solved. I bet that many use cracked ones, so wouldn't be very nice to prevent them from playing
     
  3. UniZero

    UniZero Popular Member

    If they choose to use one then they won't get help.
     
    Senseidragon likes this.
  4. Walaho

    Walaho New Member

    Well, every one player counts, so it's not an option just to ignore them, most likely just need newer launcher version. Also same error persist for official launchers on all 1.7.10 modpacks for some
     
  5. Sen-Mithrarin

    Sen-Mithrarin New Member

    First : I explained it in another thread. But for your pleasure I repeat myself : I don't know if the FTB-Team follows the same "0 tolerance" policy as I do but there is a very simple technical reason why neither the FTB-team nor some other users like me just don't want to help : we simply CAN'T ! These "cracked" clients are modified by someone so only this very person knows how it was modified. So if no-one else knows how these crack clients are modified no-one can help at all beside the original hacker. Also : due to some one wasn't really smart to hide he's using a cracked client (the log show : ftb_crack_143.jar) I'm able to tell you just another true story : the launcher is just out-dated.
    So there are two main problems why nobody can help any of those stupid fools : 1) the crack was written for MC1.6.4 and isn't compatible with 1.7.x or newer 2) the launcher version 1.4.3 is out-dated and so no longer supported at all.
    Second : users of cracked clients and the crackers themselfs are just not welcom in the modding community. As the Forge-forum as a very strict policy : users of cracked clients get banned instantly. And I hope that the FTB-forum follows the same strict policy.

    btw : WE (in terms of the FTB-team and those like me who try to support) don't prevent such users from playin. They prevent them selfs but using a cracked launcher and not paying for MC. The other user paid for MC and can now play it without any issues using the official launcher. So please don't blame the wrong people.
    Well, let me split up this one.
    It's true every player count's so hopefully Mojang will someday release an "official modding-api", but not those who doesn't pay and are not legit to use this software at all. It's just the fact MC used Java so it can easy de-compiled and modified. If MC was writte in some more common like C/++/# or so exotic like F it would have been way much harder to crack it. So yea : it is an option to ignore them. Or to correct myself : it's the only option. If you want to use a software go buy it! Doesn't matter if it's the latest Adobe-CS or MC. It's not just to make the developers rich and help them but rather to show them : yea, you've done a good job. As long as you don't understand this I wonder how you will survive without the help of your country or getting jalied. See you soon in 10-20 years ... wonder if you mind changed until then ... I bet it will.

    The other half, that users of the official launcher getting this error can mostly be fixed by either using "force update" or just complete removal and re-install. And those few who still getting such an Exception mostly get other errors wich can be tracked down to some very different reasons. So this point is really stupid ...
    That's what I want to here about those little *censored* ...
     
    DeathOfTime likes this.
  6. Walaho

    Walaho New Member

    All goes to one point: As for you being so old-fashioned and just trying to rage.. :) There's always half official and half unofficial players and both encounter mostly same issues and in a such a kinda small "modded" communities, all tries to search for answers in a same place, so as you may stated the reasons, why it's not working, everything else is beyond your opinion and
    competence.

    Ain't gonna comment your further raging, coz that's just your spam and you clearly have small idea about advertising and why open source based stuff is popular at all, what to talk about games and such industries. ;)

    Anyone able to state real solutions are welcome, instead of making this thread destructive.
     
  7. UniZero

    UniZero Popular Member

    The simple answer is we don't support a user if they are found to be using a cracked client. No exceptions.
     
    Senseidragon, dark_hunter and Walaho like this.
Thread Status:
Not open for further replies.

Share This Page